package com.schisandra.oss.domain.service;

import com.schisandra.oss.domain.bo.SchisandraOssTencentBO;

/**
 * 腾讯云对象存储配置表 领域service
 *
 * @author landaiqing
 * @since 2024-06-02 21:38:56
 */
public interface SchisandraOssTencentDomainService {

    /**
     * 添加 腾讯云对象存储配置表 信息
     */
    Boolean add(SchisandraOssTencentBO schisandraOssTencentBO);

    /**
     * 更新 腾讯云对象存储配置表 信息
     */
    Boolean update(SchisandraOssTencentBO schisandraOssTencentBO);

    /**
     * 删除 腾讯云对象存储配置表 信息
     */
    Boolean delete(SchisandraOssTencentBO schisandraOssTencentBO);

}
